<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>Задание №4 </title>
</head>
<body>
    <a id="top"></a>
    <div class="container-fluid">
        <header class="row d-flex flex-row justify-content-center">
            <div class="d-flex flex-row align-items-center justify-content-around justify-content-sm-start col-sm-9 px-sm-10 h-120">
                    <img id="logo" src="https://sun9-76.userapi.com/0UQCZ5JMLIKdS-xTIZcq6CBoekvi6h6kpqmxDw/yJqhdakCSVA.jpg" alt="Логотип" />
                <div id="name" class="px-3">Глоба Виктор  27/2</div>
                </div>
        </header>
        <nav class="row d-flex flex-row justify-content-center mt-3 ">
            <div class="col-sm-9 px-sm-4">
                <div class="d-flex flex-column flex-sm-row justify-content-around py-2">
                     <a class="flex-nav-element px-3" href="#spisok">Список ссылок</a>
                     <a class="flex-nav-element px-3" href="#tab">Таблица</a>
                     <a class="flex-nav-element px-3" href="#blank">Бланк</a>
                </div>
            </div>
        </nav>
            <div class="items d-flex flex-column">
                <div class="row d-flex flex-row justify-content-center mt-3 order-sm-1">
                    <div class="col-sm-9 p-3" id="content">
                        <div class="items d-flex flex-column" id="spisok">
                            <h2>Список ссылок:</h2>
                            <ol>
	<li> абсолютную гиперссылку на главную страницу сайта <a href="http://example.com/">example.com</a> </li>
	<li> абсолютную гиперссылку на главную страницу сайта <a href="https://example.com/">example.com</a> </li>
	<li> <a href="https://www.asos.com/ru/search/?currentpricerange=390-22370&q=nike%20p-6000&refine=attribute_1047:8606">ссылку</a> на файл на сервере FTP без авторизации </li>
	<li> <a href="ftp://user:qwe123@example.com">ссылка</a> на файл на сервере FTP с авторизацией </li>
	<li> <a href="http://example.com#an"> ссылку</a> на фрагмент страницы некоторого сайта </li>
	<li> <a href="#form">Форма</a> </li>
	<li> <a href="https://example.com?color=red&size=xl">ссылку</a> с двумя параметрами в URL </li>
	<li>
    <ul>
      <li><a href="#form" title="Форма">Форма</a></li>
      <li><a href="#bio" title="Биография">Биография</a></li>
   </ul>
 </li>
	<li> <a>ссылка</a> без href </li>
	<li> <a href="">ссылка</a> с пустым href </li>
	<li> <a href="http://example.com/" rel="nofollow">ссылка</a> по которой запрещен переход поисковикам </li>
	<li> <a href="http://example.com/" rel="noindex">ссылка</a> запрещенная для индексации поисковиками</li>
	<li> <p><a href="https://kubsu.ru">ссылка</a> контекстная в тексте абзаца</p></li>
	<li> <a href="http://example.com/"> <img src="https://lh3.googleusercontent.com/proxy/PYUP-MX0RC2sYLhSYiBfyEXeU4EtY7ChRlu0ZrmfDGPGR2cyL4PS9ZA-oajWlRpOg88OAoCmuDrWRtjuAerP0CWqNKC_y679qaKF1oCcE5oS1qCpkhYq4udmYVcD0PXn0j5bltrVDwAPgA5gdZA9" width="50" 
		   height="50" alt="ссылку-изображение;"></a></li>
			<li> <img src="KrugKvadrat.png" width="200" height="50" usemap="#map" alt="Ссылки из прямоугольных и круглых областей картинки ">
				<map name="map"> <area shape="circle" alt="Круг" coords="72,25,20" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3">
			    <area shape="circle" alt="Круг" coords="172,25,20" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3">
			    <area shape="rect" alt="Квадрат" coords="4,4,44,44" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82">
			    <area shape="rect" alt="Квадрат" coords="102,4,142,44" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82">
				</map> </li>
	<li> <a href="/exmp.html"> относительную на страницу в текущем каталоге</a> </li>
	<li> <a href="about/exmp.html">относительную на страницу в каталоге about</a> </li>
	<li> <a href="../exmp.html"> относительную на страницу в каталоге уровнем выше текущего</a> </li>
	<li> <a href="../../exmp1.html">относительную на страницу в каталоге двумя уровнями выше</a> </li>
	<li> <a href="/index.html">сокращенную на главную</a> </li>
	<li> <a href="/papka/exmp2.html"> сокращенную ссылку на внутреннюю</a> </li>
</ol>
                        </div>
                    </div>
                </div>
                </div>
                <div class="row d-flex flex-row justify-content-center mt-3 order-3 order-sm-2">
                    <div class="col-sm-9 p-3 m-auto" id="content2">
                        <div class="items d-flex flex-column" id="tab">
                            <table>
                                <tr>
                                    <th class="z" colspan="3">Таблица</th>
                                </tr>
                                <tr>
                                    <th>Столбец 1</th>
                                    <th>Столбец 2</th>
                                    <th>Столбец 3</th>
                                </tr>
                                <tr class="nh">
                                    <td>Ячейка 1</td>
                                    <td>Ячейка 2</td>
                                    <td>Ячейка 3</td>
                                </tr>
                                <tr class="ch">
                                    <td>Ячейка 5</td>
                                    <td rowspan="2">Ячейка 6</td>
                                    <td>Ячейка 7</td>
                                </tr>
                                <tr class="nh">
                                    <td>Ячейка 9</td>
                                    <td>Ячейка 10</td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="row d-flex flex-row justify-content-center mt-3 order-2 order-sm-3">
                    <div class="col-sm-9 p-3" id="content3">
                        <div class="items d-flex flex-column text-center" id="blank">
                            <h2>Бланк для заполнения</h2>
                            <form action="URL_отправки_данных" method="POST">
                                <label>
                                    ФИО:<br />
                                    <input name="field-name-1"
                                           value="Name" />
                                </label><br />
                                <label>
                                    Электронная почта:<br />
                                    <input name="field-email"
                                           value="prob@example.com"
                                           type="email" />
                                </label><br />

                                <label>
                                    Ваша дата Рождения:<br />
                                    <input name="field-date"
                                           value=""
                                           type="date" />
                                </label><br />


                                Пол:<br />
                                <label>
                                    <input type="radio" checked="checked"
                                           name="radio-group-1" value="Мужской" />
                                    Муж
                                </label>
                                <label>
                                    <input type="radio"
                                           name="radio-group-1" value="Женский" />
                                    Жен
                                </label><br />


                                Количество конечностей:<br />
                                <label>
                                    <input type="radio" checked="checked"
                                           name="radio-group-2" value="1" />
                                    1
                                </label>
                                <label>
                                    <input type="radio"
                                           name="radio-group-2" value="2" />
                                    2
                                </label><br />
                                <label>
                                    <input type="radio"
                                           name="radio-group-2" value="3" />
                                    3
                                </label>
                                <label>
                                    <input type="radio"
                                           name="radio-group-2" value="4" />
                                    4 и более
                                </label><br />
                                <label>
                                    Сверхспособности:
                                    <br />
                                    <select name="field-name-4[]"
                                            multiple="multiple">
                                        <option value="Значение1">Бессмертие</option>
                                        <option value="Значение2" selected="selected">Прохождение сквозь стены</option>
                                        <option value="Значение3" selected="selected">Левитация</option>
                                        <option value="Значение4" selected="selected">Сила</option>
                                    </select>
                                </label><br />
                                <label>
                                    Биография:<br />
                                    <textarea name="field-name-2">
	        ......
	        </textarea>
                                </label><br />
                                С контрактом ознакомлен:<br />
                                <label>
                                    <input type="checkbox" checked="checked"
                                           name="check-1" />
                                    Да
                                </label><br />
                                <input type="submit" value="Отправить" />
                            </form>
                        </div>
                    </div>
                </div>
            <footer class="row d-flex flex-row justify-content-start mt-3">
                <div class="d-flex flex-row align-items-center col-sm-9 h-90">
                   <div> (с) Олдос Хаксли-О дивный новый мир.</div>
                   <a id="low"></a>
                </div>
            </footer>
        </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>

